{
    "entry": "PSign.llse.js",
    "name": "PSign.llse",
    "type": "lse-quickjs",
    "version": "1.1.3",
    "author": "Planet工作室-星辰开发组-苏苏",
    "description": "Sign Plugins",
    "extraInfo": {
        "Names": "签到插件",
        "Fixvers": "正式版",
        "Docs": "https://docs.mcmap.top/#/plugins/LLSE/PSign"
    },
    "dependencies": [
        {
            "name": "legacy-script-engine-quickjs"
        }
    ]
}